.gold_bg {
    /*position: absolute;
    display: block;*/
    bottom: 0;
    right: 0;
    /*font-size: 0.7em;*/
    font-size: 0.9em;
    font-weight: bold;
    color:#fff !important;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px 4px;
    line-height: 1em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #D2A92D;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D2A92D), color-stop(100%,#93761F));
    background: -moz-linear-gradient(top, #D2A92D 0%, #93761F 100%);
    border: 1px solid #D2A92D;
    text-shadow: 0 0 2px black;
}
.green_bg {
    bottom: 0;
    right: 0;
    font-size: 0.9em;
    font-weight: bold;
    color:#fff !important;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px 4px;
    line-height: 1em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: green;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,green), color-stop(100%,#000));
    background: -moz-linear-gradient(top, green 0%, #000 100%);
    border: 1px solid darkgreen;
    text-shadow: 0 0 2px black;
}
.red_bg {
    bottom: 0;
    right: 0;
    font-size: 0.9em;
    font-weight: bold;
    color:#fff !important;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px 4px;
    line-height: 1em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
background-color: red;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,red), color-stop(100%,#000));
    background: -moz-linear-gradient(top, red 0%, #000 100%);
    border: 1px solid darkred;
    text-shadow: 0 0 2px black;
}